uuid: 57e24367-0a92-4c10-894f-5a6c0b516d79
langcode: en
status: true
dependencies:
  config:
    - domain.record.foord_za
  module:
    - domain_source
id: domain_source_set_action.foord_za
label: 'Set content domain source value to the Foord domain'
type: node
plugin: domain_source_set_action
configuration:
  domain_id: foord_za
